#___preloader {
  height: 100%;
  width: 100%;
  text-align: center;
  background: #dcdcdc;
  margin: 0;
  padding: 0;
  position: relative;
}

body {
  overflow-y: hidden;
}

#___preloader h1 {
  color: #4a4a4a;
  text-align: center;
}

#___preloader img {
  margin: 0 auto;
  display: block;
}

/*PRELOADING------------ */

#___preloader #overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  padding-top: 10px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: linear-gradient(to top, black, #D70900);
  transition: all .5;
}


#___preloader .preloader {
  transition: all .5;
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  bottom: 0;
}

#___preloader .preloader p {
  position: absolute;
  top: 40px;
  font-family: sans-serif;
  left: 50%;
  margin-left: -40px;
  width: 120px;
  height: 90px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  z-index: 3;
}

#___preloader .loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 3;
  border: 4px solid #Fff;
  top: 0;
  animation: loader 2s infinite ease;
}

#___preloader .loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #fff;
  animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}